#footer_container {
    padding-top: 10px;
    padding-bottom: 20px;
    margin: 0;
    width: 1199px;
    color: white;

    background-color: #112233;
}


#footer_container table {
    margin: 0;
    padding: 0;
}

#footer_container td {
    vertical-align: top;
}

div#footer_container h3 {
    font-family: MuseoSlab-500, serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    font-size: 14px;
    color: #DDDDDD;
    text-shadow: 1px 1px 1px #000000;
    margin-bottom: 5px;
    padding-top: 10px;
}

div#footer_container a:link, div#footer_container a:visited {
    color: #00b3ff;
    font-family: MuseoSlab-500, serif;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    text-shadow: none;
    font-weight: normal;
    text-transform: uppercase;
}

div#footer_container a:active, div#footer_container a:hover {
    text-decoration: underline;
}

div#footer_container a:active {
    color: white;
}

div#footer_container p {
    margin-bottom: 5px;
    font-size: 11px;
    text-decoration: none;
    text-shadow: none;
    font-weight: normal;
}


/* ----- */


#main_content h3 {
    color: #436589;
    font-family: "MuseoSlab-500", serif;
    font-weight: 700;
    font-size: 18px;
    padding-top: 10px;
}

#main_content p {
    margin-top: 8px;
    font-weight: 300;
    font-size: 14px;
}

#bottom_download_badge {
    border-radius: 5px;
    border: 1px solid #c4c4c4;
    margin-bottom: 30px;
    background-color: #f2f5ff;
    padding: 10px 10px 10px 6px;
}

#bottom_download_badge h3 {
    margin-left: 10px;
}

.description {
    font-size: 10px;
    color: #4d4d4d;
}

.right_section .greyed_small_print {
    font-size: 10px;
    color: #999;
}

.right_section {
    border-radius: 5px;
    border: 1px solid #c3c5c5;
    background-color: rgba(255,254,255,0.8);
    border-bottom: 1px solid #BFBFBF;

    padding: 10px 8px;
    margin-bottom: 8px;
}

.right_section_title {
    margin-bottom: 0;
    margin-top: 0;
    font-weight: bold;
}

#small_top_div {
    width:  100%;
    height:  275px;
    background: url(/images/fmt5/small_top_tile_yosemite.jpg) center center no-repeat;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    #small_top_div {
        background: url(/images/fmt5/small_top_tile_yosemite@2x.jpg) center center no-repeat;
        background-size: 1200px 275px;
    }
}


#top_div {
    width:  100%;
    height:  578px;
    background: url(/images/fmt5/top_tile_yosemite.jpg) center center no-repeat;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
    #top_div {
        background-image: url(/images/fmt5/top_tile_yosemite@2x.jpg);
        background-size: 1200px 578px;
    }
}

#content_left {
    vertical-align: top;
}

#main_div {
    width:  100%;
    background: url(/images/fdc5/content_background.jpg) repeat-y center top;
}


#content_right {
    vertical-align: top;
}

#main_content {
    padding-top: 0;
    padding-right: 20px;
    padding-left: 57px;

    color: #323232;
    font: 13px/1.7em "Lucida Grande", Lucida, Verdana, sans-serif;
    text-align: left;
}

#main_content b {
    font-weight: bold;
    color: black;
}

#side_bar {
    padding-right: 60px;
    padding-left: 10px;;
    padding-top: 9px;

    font: 12px/1.5em "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif;
    vertical-align: top;
    color: #323232;
    text-align: left;
}

.right { text-align: right }
#content h3 { font-size: 14px; line-height: 100%; margin-bottom: 6px }
.feature_section { text-align: justify; padding-bottom: 5px; clear: both }
.main ul { line-height: 150% }

#main_screenshot { margin: 0 5px 10px -5px }

#screenshot_download8 { float: left; margin: 0 30px 0 30px }